﻿.gsc-tabsArea .gsc-tabHeader:before {background: url(//media.mercola.com/assets/images/search/search-tab-sprites_v2.png) no-repeat;}
.gsc-results-wrapper-visible .gsc-tabHeader.gsc-tabhInactive:hover {background: url(//media.mercola.com/assets/images/search/search-tab-sprites_v2.png) no-repeat;}
.MercolaProductsIcon:before, .MercolaProductsIcon:hover:before {background: url(//media.mercola.com/assets/images/search/search-tab-sprites_v2.png) -53px -142px no-repeat; !important}
.MercolaHealthIcon:before, .MercolaHealthIcon:hover:before {background: url(//media.mercola.com/assets/images/search/search-tab-sprites_v2.png) -53px 10px no-repeat; !important}
.MercolaRecipesIcon:before, .MercolaRecipesIcon:hover:before {background: url(//media.mercola.com/assets/images/search/search-tab-sprites_v2.png) -53px -344px no-repeat; !important}
.MercolaPetsIcon:before, .MercolaPetsIcon:hover:before {background: url(//media.mercola.com/assets/images/search/search-tab-sprites_v2.png) -53px -42px no-repeat; !important}
.MercolaFitnessIcon:before, .MercolaFitnessIcon:hover:before {background: url(//media.mercola.com/assets/images/search/search-tab-sprites_v2.png) -53px -92px no-repeat; !important}
.MercolaFoodFactsIcon:before, .MercolaFoodFactsIcon:hover:before {background: url(//media.mercola.com/assets/images/search/search-tab-sprites_v2.png) -53px -286px no-repeat; !important}
.MercolaVideosIcon:before, .MercolaVideosIcon:hover:before {background: url(//media.mercola.com/assets/images/search/search-tab-sprites_v2.png) -53px -286px no-repeat; !important}
.gsc-tabsArea .gsc-tabHeader span {  font-size: 15px;}
    
    
.jqShopSearchResults { margin: 0px auto; }
    
.gsc-webResult .gsc-result.gsc-promotion {background-color: #fff7ec !important; padding: 12px;border-color: #e6e687;}
.gsc-result .gs-title {height: auto !important;}
.gs-title.gs-bidi-start-align a.gs-title, .gs-title.gs-bidi-start-align a.gs-title em  {font-size: 22px !important;}
/*td.gs-promotion-image-cell {display:none;}
.gs-promotion-text-cell-with-image {padding-left:0px !important;}*/
.gs-promotion .gs-visibleUrl.gs-visibleUrl-long {font-size:14px;}
.gsc-webResult.gsc-result.gsc-promotion .gs-snippet.gs-bidi-start-align {font-size:14px;line-height: 1.3em;}
    
    /* Responsive Banner Image */
    #maincontent, .ShopBanners, .ShopBanners tbody, .ShopBanners tr, .ShopBanners td { display: block; }
    /*.ShopBanners img { max-width: 100%; } */
    .banneritem img { max-width: 100%; } 
    .owl-carousel { max-width: 100% }
    
    
    /* Content Tabs Banner */
    .desktop-banner img, .mobile-banner img { width: 100%; }
    @media only screen and (max-width:784px) { .desktop-banner { display: none; } }
    @media only screen and (min-width:785px) { .mobile-banner { display: none; } }
    .top-banner { margin-bottom: 10px; }
    .top-banner img { width: 100%; }
    @media only screen and (max-width:784px) { .desktop-image, .ad-label { display: none; } }
    @media only screen and (min-width:785px) { .mobile-image { display: none; } }
    .ad-label { color: #888787; font-size: 9px; margin-bottom: 0px; margin-top: -6px; }
    #hpdesk{display:block;}
    #hpmobile{display:none;}
    #results #owl-container .owl-nav {top: 35% !important;}
    @media only screen and (max-width:769px) {
        #hpdesk{display:none;}
        #hpmobile{display:block} 
        #results #owl-container .owl-nav {top: 42% !important;}
    }
    
    #maincontent h2 { font-size: 20px; color: #0869BE; }
    .search-notif { font-size: 15px; margin: 20px 0; color: #535353; }
    .item { border: 1px solid #ebebeb; float:left; width:25%; padding: 1%; }
    .item div { font-family: 'Roboto'; }
    .item h3 { font-size: 16px; text-align: center; position: relative; margin: 0px; }
    .item h3 img { max-width: 100%; }
    .item h3 ul li { list-style: none none outside; }
    .item h3 ul li.free-sticker span { display: none; }
    .item h3 ul li.sale-sticker span { display: none; }
    .item h3 ul li.bogo-sticker strong { display: none; }
    div.stickers {position: absolute !important; display: inline-block; max-width: 170px; text-align: center;}
    div.stickers ul { margin: 0px; padding: 0; }
    .item h3 .new-sticker { background: url('//search.mercola.com/images/icons.png') 0 -406px transparent no-repeat; padding: 6px 0 0 50px; margin-bottom: 3px; text-indent: -99999px; min-height: 45px; clear: both; }
    .item h3 .free-sticker { background: url('//search.mercola.com/images/icons.png') -222px 0 transparent no-repeat; padding: 6px 0 0 50px; margin-bottom: 3px; text-indent: -99999px; min-height: 45px; clear: both; }
    .item h3 .sale-sticker { background: url('//search.mercola.com/images/icons.png') -222px -409px transparent no-repeat; padding: 6px 0 0 50px; margin-bottom: 3px; text-indent: -99999px; min-height: 45px; clear: both; }
    .item h3 .bogo-sticker { background: url('//search.mercola.com/images/icons.png') -73px -406px transparent no-repeat; padding: 6px 0 0 50px; margin-bottom: 3px; text-indent: -99999px; min-height: 45px; clear: both; }
    .item .InStock { min-height: 65px; }
    .item .OutOfStock { min-height: 65px; font-size: 12px}
    .item .OutOfStock a { color: #464646; }
    .item .ProductName { font-size: 16px; line-height: 24px;}
   
    .item .ProductPriceDetail { min-height: 138px; }
    .item .ProductPriceDetail .ListPriceContent { color: #828282; font-size: 13px; }
    .item .ProductPriceDetail .ListPriceContent .ListPricePrice { text-decoration: line-through; font-size: 15px; }
    .item .ProductPriceDetail .YourPrice { color: #2369b4; font-size: 22px; font-family: 'Roboto'; font-weight: 900; line-height: 1.2; }
    .item .ProductPriceDetail .Savings { font-size: 13px; color: #464646; }
    .item .instk { color: #008000; font-weight: 900; background: url('//search.mercola.com/images/smallicons.png') no-repeat scroll 0px -14px transparent; font-size: 10px; font-weight: 900; padding-left: 16px; line-height: 18px; display: none; }
    .item .outstk { color: #464646; font-size: 12px; }
    .item .outstk::before { content: "X"; margin-right: 4px; font-size: 20px; color: #8f3939; line-height: 10px; font-family: 'Roboto'; font-weight: 900; }
    .item .OutOfStock a:hover { cursor: pointer; }
    .item .QuantityDetail ul { margin: 0; padding: 0px; }
    .item .QuantityDetail ul li { list-style: outside none none; margin: 0px; padding: 0px; }
    .item .QuantityDetail ul li .QuantityLabel { float: left; font-size: 13px; padding-top: 2px; }
    .item .QuantityDetail ul li .Quantity { border: 1px solid #828282; float: left; margin: 0 5px; font-size: 12px; padding: 5px 3px; margin-bottom: 5px; text-align: center; }
    .item .QuantityDetail ul li .ShowConfigure { float: left; display: block; background: url('//search.mercola.com/images/spritebuttons2.png') no-repeat scroll 0px -70px transparent; height: 21px; width: 98px; text-indent: -9999px;}
    .item .QuantityDetail ul li.errormsg { clear: both; line-height: 18px; }
    .item .QuantityDetail ul li .add2cartbtn { background: #2369b4; color: #fff; font-family: 'Roboto'; font-weight: 900; font-size: 14px; padding: 4px 13px; border-radius: 8px; line-height: 21px; float: left; text-align: center; }
    .item .QuantityDetail ul li .add2cartbtn:hover { cursor: pointer; }
    .errormsg span { color: red; font-size: 10px;}
    .NoRecords p {font-size: 14px;}
    .NoRecords p:first-child { color: Blue; font-size: 24px; font-weight: 900;}
    
    /* Responsive Banner Image for IE9 hack */
    @media only screen and (max-width:989px)
    {
        .ShopBanners img { width:100%\9\0; }
        .item { width:50%; padding: 1.5%; }
    }
    .gsc-tabsArea > div { height: auto; padding: 6px 6px 0px; } 
    .gsc-tabsArea { height: auto; }
    .gsc-tabHeader { display: inline-block; margin-right: 0px; margin-top: 0px; font-weight: 900; height: auto; line-height: 22px; min-width: 54px; text-align: center; padding: 8px 8px 0px; }
    .FreeShippingBadge { height: 26px; font-size:13px; color: #8f3939; padding: 0 0 2px 0px; }
    .FreeShippingBadge span.freeshipping:hover { cursor: pointer; }
    .ProductDietaryBadge { height: 28px; border: 1px solid #ebebeb; border-top: none; border-bottom: none; padding: 0 0 10px 10px; }
    /*.shop-badges { position: relative; height: 28px; width: 30px; background: url('/images/mercolasmallicons.png') transparent no-repeat center center; display: inline-block; margin-right: 5px; }
	.shop-badges > span { display: none; position: absolute; top: -65px; padding: 15px 0px 25px; background: url('/images/icons.png') transparent 0px -300px no-repeat; width: 108px; text-align: center; }
	.shop-badges:hover > span { display: inline-block; }
	.shop-badges.glutenfree { background-position: 0 -673px; }
	.shop-badges.gmofree { background-position: -35px -673px; }
	.shop-badges.soyfree { background-position: -70px -673px; }
	.shop-badges.organic { background-position: -105px -673px; }*/
	
	.modaloverlay { display: none; background-color: #000; opacity: .4; z-index: 100; position: fixed; height: 100%; width: 100%; top: 0; left: 0; }
	.modalpop { display: none; position: absolute; border-radius: 6px; background-color: #fff !important; max-width: 400px; left: 50%; z-index: 999; padding: 40px; margin-left: -240px; }
	.modalpop > .badge-modal-close { width: 30px; height: 29px; background: url('//media.mercola.com/assets/images/search/search-close-icon.png'); top: 9px; right: 9px; display: block; position: absolute; z-index: 1; cursor: pointer; }
	.modalcontent p.headline::before { content: ' '; display: inline-block; height: 43px; width: 50px; margin-right: 15px; }
	.modalcontent#gluten-content p.headline::before { background: url('//media.mercola.com/assets/shopimages/GlutenFree50x50.png') transparent no-repeat center center; }
	.modalcontent#gmo-content p.headline::before { background: url('//media.mercola.com/assets/shopimages/GMOFree50x50.png') transparent no-repeat center center; }
	.modalcontent#soy-content p.headline::before { background: url('//media.mercola.com/assets/shopimages/SoyFree50x50.png') transparent no-repeat center center; }
	.modalcontent#organic-content p.headline::before { background: url('//media.mercola.com/assets/shopimages/usdaorganic-50.png') transparent no-repeat center center; height: 47px; }
	.modalcontent p.headline { color: #c00; font-size: 20px; }
	.modalcontent .description { padding: 10px; border: 1px solid #EDEDED; background-color: #F5F9FA; font-size: 12px; font-family: Verdana, Arial, sans-serif; }

	@media only screen and (max-width:480px){
		.modalpop { left: 0; margin-left: 0; }
		.item .InStock { min-height: 82px; }
        .item .OutOfStock { min-height: 82px; }
	}
	
	.Subtitle { text-align: center; margin: 0px auto 5px; font-size: 12px; background-color: #ececec; color: #464646; height: 30px; line-height: 14px; display: table; vertical-align: middle; width: 100%; }
	.Subtitle span { display: table-cell; vertical-align: middle; }
	.showresultstext {font-weight:500; font-size:25px; font-family:Arial; color: #666; padding-top:10px;}
	.ads a::before { content: "Ad"; border: 1px solid green; border-radius: 2px; font-size: 10px; padding: 0px 3px; margin-right: 5px; } 
	
	
/* results page */
form { margin-bottom: 0px; }
#results { width: 100%; }
#results .page { padding: 16px 85px 18px }
#results .page:hover { background: #EFF2F4; }
#results .page div { font-size: 14px; color: #3c3c3c; }
#results .box {height: 4.5em; overflow: hidden;}
#results .ellip {display: block; height: 100%;}
#results .ellip-line {display: inline-block; text-overflow: ellipsis; white-space: nowrap; word-wrap: normal;}
#results .ellip, #results .ellip-line {position: relative; overflow: hidden; max-width: 100%;}
.st-prev, .st-next { color: #0869BD; }
.st-prev::after {margin: 0 3px 0 5px; }
#results .items:after {visibility: hidden; display: block; content: ""; clear: both; height: 0;}
form input.Quantity { width: auto!important; border: 1px solid #D9D9D9!imporant; }
form input.Quantity:hover { border: 1px solid silver!imporant; }
form input.Quantity:focus { border: 1px solid #4d90fe!imporant; box-shadow: inset 0 1px 2px rgba(0, 0, 0, .3)!imporant; }
.sort_container { float: right; font-size: 14px; margin-top: 16px; color: #323232; }
.sort_container select { background-color: #f0f0f0; border: 1px solid #bcbcbc; padding: 3px; border-radius: 3px; margin-top: -4px; color: #323232; }
@media screen and (max-width: 768px) { #results .page { padding: 16px 16px 18px } }
@media screen and (max-width: 640px) { .sort_container { float:none; } }

/* video tab */
#MercolaHealthyPets, #MercolaPeakFitness, #Mercola { margin: 30px 0px; border-bottom: 1px solid #e6e6e6; }
.youtubevideos { display: table; margin: 18px 0;  }
.youtubevideos:nth-child(even)::after { clear: left; }
.nextPage { clear: both; text-align: center; margin-bottom: 15px; }
.nextPage a { color: #0869BD; padding: 10px 30px; border: 1px solid #0869BD; border-radius: 7px; }
.youtubevideos > div { display: table-cell; vertical-align: top; }
.youtubevideos > div:first-child img { width: 100%; }
.yt-results::after, .yt-channel::after { clear: both; content: ""; display: block;}

@media screen and (min-width: 570px) { .youtubevideos > div:first-child { width: 230px; } }
@media screen and (max-width: 569px) { .youtubevideos > div:first-child { width: 160px; } }
.youtubevideos > div:last-child { padding-left: 22px; word-break: break-word; }
.youtubevideos > div:last-child p { margin: 0px; font-size: 14px; color: #777777; line-height: 22px; }
.youtubevideos h2 { line-height: 28px; }
.yt-channel { padding: 16px 0px; border-bottom: 1px solid #e6e6e6 }
.yt-channel-label { font-size: 16px; color: #292929; font-weight: 700; }
@media screen and (min-width: 990px) {
.youtubevideos { float: left; width: 50%; }
.yt-results .youtubevideos:nth-of-type(2n+1) {clear: left; }
.youtubevideos > div:last-child { padding-right: 22px; }
}

#tabs { display: none; }

.ddlTabs {
    border: 1px solid #0869bd;
    font-size: 16px;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background: white;
    background-image: url(//media.mercola.com/themes/mercola/images/search-select-arrow.png);
    background-repeat: no-repeat;
    background-position: 98% 50%;
    background-size: 7px;
    padding: 7px;
    border-radius: 5px;
    width: 100%;
    margin-bottom: 18px;
 }

@media screen and (min-width: 990px) {
    .ddlTabs { display: none; }
}

/* End Tabs - Mobile */

/* Tabs - Desktop */
@media screen and (min-width: 990px) {

.MercolaProductsIcon, .MercolaRecipesIcon, .MercolaFoodFactsIcon, .MercolaHealthIcon, .MercolaPetsIcon, .MercolaFitnessIcon, .MercolaVideosIcon {
    line-height: 52px;
    padding: 0 7px 0 32px;
    margin: 0;
    position: relative;
    display: inline-block;
    box-sizing: border-box;
    color: #3989c8;
    background: url('//media.mercola.com/assets/images/search/search-tab-sprites.png') #fff -32px -218px no-repeat;
    -webkit-transition:all .1s ease-in;  
    -moz-transition:all .1s ease-in;  
    -o-transition:all .1s ease-in;  
    transition:all .1s ease-in; 
    font-size: 13px;
}

.MercolaProductsIcon.active, .MercolaRecipesIcon.active, .MercolaFoodFactsIcon.active, .MercolaHealthIcon.active, .MercolaPetsIcon.active, .MercolaFitnessIcon.active, .MercolaVideosIcon.active,
.MercolaProductsIcon.active:hover, .MercolaRecipesIcon:hover.active, .MercolaFoodFactsIcon:hover.active, .MercolaHealthIcon:hover.active, .MercolaPetsIcon:hover.active, .MercolaFitnessIcon:hover.active, .MercolaVideosIcon:hover.active,
.MercolaProductsIcon:hover, .MercolaRecipesIcon:hover, .MercolaFoodFactsIcon:hover, .MercolaHealthIcon:hover, .MercolaPetsIcon:hover, .MercolaFitnessIcon:hover, .MercolaVideosIcon:hover {
    background: url('//media.mercola.com/assets/images/search/search-tab-sprites.png') #3989c8 0 -218px no-repeat !important;
    color: white;
}

.MercolaProductsIcon:hover, .MercolaRecipesIcon:hover, .MercolaFoodFactsIcon:hover, .MercolaHealthIcon:hover, .MercolaPetsIcon:hover, .MercolaFitnessIcon:hover, .MercolaVideosIcon:hover { cursor: pointer;}
.MercolaProductsIcon:before, .MercolaRecipesIcon:before, .MercolaFoodFactsIcon:before, .MercolaHealthIcon:before, .MercolaPetsIcon:before, .MercolaFitnessIcon:before, .MercolaVideosIcon:before {
    position: absolute;
    width: 32px;
    height: 48px;
    left: 2px;
    content: "";
}

.MercolaProductsIcon::before {  background-position: 0px -142px!important; }
.MercolaProductsIcon:hover::before, .MercolaProductsIcon.active::before { background-position: -53px -142px!important; }

.MercolaRecipesIcon::before { background-position: 0px -344px!important; }
.MercolaRecipesIcon:hover::before, .MercolaRecipesIcon.active::before { background-position: -53px -344px!important; }

.MercolaFoodFactsIcon::before { background-position: 0px -286px!important; }
.MercolaFoodFactsIcon:hover::before, .MercolaFoodFactsIcon.active::before { background-position: -53px -286px!important; }

.MercolaHealthIcon::before { background-position: 0px 10px!important; }
.MercolaHealthIcon:hover::before, .MercolaHealthIcon.active::before { background-position: -53px 10px!important; }

.MercolaPetsIcon::before { background-position: 0px -42px!important; }
.MercolaPetsIcon:hover::before, .MercolaPetsIcon.active::before { background-position: -53px -42px!important; }

.MercolaFitnessIcon::before { background-position: 0px -92px!important; }
.MercolaFitnessIcon:hover::before, .MercolaFitnessIcon.active::before { background-position: -53px -92px!important; }

.MercolaVideosIcon::before { background-position: 0px -401px!important; }
.MercolaVideosIcon:hover::before, .MercolaVideosIcon.active::before { background-position: -53px -401px!important; }
}

/* End Tabs - Desktop */


@media screen and (min-width: 1200px) {
    .main-content { display: block; padding-top: 104px !important; }
    .has-sticky .main-content { padding-top: 0px !important; }
}

@media screen and (max-width: 1199px) {
    .main-content { padding-top: 55px !important; }
}

/* popular badge + trending topics */
.trending-topics {
    border-bottom: 1px solid #ddd;
    border-top: 1px solid #ddd;
    margin-bottom: 25px;
    display: block;
}

.trending-topics ul {
    margin-left: -20px;
    display: block;
    list-style-type: disc;
    margin-block-start: 1em;
    margin-block-end: 1em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
    padding-inline-start: 40px;
}

.trending-topics ul li {
    display: inline-block;
    width: 18%;
    vertical-align: middle;
}

.trending-topics ul li a {
    color: #000;
    font-weight: 600;
}

.trending-topics .label {
    list-style: none;
    font-size: 22px;
    font-weight: bold;
    margin-right: -35px;
    width: 30%;
}

.trending-topics span {
    display: inline-block;
    background: #0e87ee;
    color: white;
    margin-right: 9px;
    border-radius: 100%;
    width: 30px;
    height: 30px;
    text-align: center;
}

h2.popularbadge::after {
    content: "POPULAR";
    background: #AF1A31;
    color: white;
    font-size: 14px;
    top: -4px !important;
    padding: 5px 5px;
    border-radius: 3px;
    margin-left: 10px;
    position: relative !important;
}

@media screen and (max-width: 1199px) {
 .trending-topics {
  display: grid;
  }
    
 .trending-topics .label
  {
   width: 100% !important;
   margin-bottom: 5px;
   }
    
 .trending-topics li {
  display:block!important;
  float:left;
  width:50%!important;
  margin-bottom: 5px!Important;
 }
}
   
@media screen and (max-width: 575px) {
    
    .trending-topics ul {
    margin-left: -30px;
    }
    
    .trending-topics li {
    float: none;
    width: auto!important;
    }
    
    .trending-topics .label {
    text-transform: uppercase;
    color: #AF1A31;
    font-size: 20px!important;
	}
    
    .trending-topics span {
    background: none;
    color: #B0B0B0;
    }
    
    .trending-topics .label::before {
    content: url(https://media.mercola.com/assets/Images/search/ico-trending-topics.png);
    padding-right: 6px; 
    }

    .number::after {
    content: ".";
    }
    
    .trending-topics li:nth-child(5) {
    display: none !important;
	}   
}


